<!doctype html>
<html lang="ru">
<head>
    <!-- head -->
    //= template/head.html
</head>
<body>
    <!-- overlay -->
    //= template/overlay.html
    <!-- header -->
    //= template/header.html
    <!-- content page -->
    <main class="main">
        <section class="privacy-policy__section section">
            <div class="container">
                <h2 class="block__title"><span>Политика в отношении обработки</span> персональных данных</h2>
                <h4 class="block__subtitle">1. Общие положения</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">Настоящая политика обработки персональных данных составлена в соответствии с требованиями Федерального закона от 27.07.2006. №152-ФЗ «О персональных данных» (далее - Закон о персональных данных) и определяет порядок обработки персональных данных и меры по обеспечению безопасности персональных данных, предпринимаемые ООО “ЗДРАВФАРМ” (далее – Оператор).</p>
                    <p class="block__subtext">1.1. Оператор ставит своей важнейшей целью и условием осуществления своей деятельности соблюдение прав и свобод человека и гражданина при обработке его персональных данных, в том числе защиты прав на неприкосновенность частной жизни, личную и семейную тайну.</p>
                    <p class="block__subtext">1.2. Настоящая политика Оператора в отношении обработки персональных данных (далее – Политика) применяется ко всей информации, которую Оператор может получить о посетителях веб-сайта <a href="https://zdravpharm.ru">zdravpharm.ru</a>.</p>
                </div>
                <h4 class="block__subtitle">2. Основные понятия, используемые в Политике</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">2.1. Автоматизированная обработка персональных данных – обработка персональных данных с помощью средств вычислительной техники.</p>
                    <p class="block__subtext">2.2. Блокирование персональных данных – временное прекращение обработки персональных данных (за исключением случаев, если обработка необходима для уточнения персональных данных).</p>
                    <p class="block__subtext">2.3. Веб-сайт – совокупность графических и информационных материалов, а также программ для ЭВМ и баз данных, обеспечивающих их доступность в сети интернет по сетевому адресу <a href="https://zdravpharm.ru">zdravpharm.ru</a>.</p>
                    <p class="block__subtext">2.4. Информационная система персональных данных — совокупность содержащихся в базах данных персональных данных, и обеспечивающих их обработку информационных технологий и технических средств.</p>
                    <p class="block__subtext">2.5. Обезличивание персональных данных — действия, в результате которых невозможно определить без использования дополнительной информации принадлежность персональных данных конкретному Пользователю или иному субъекту персональных данных.</p>
                    <p class="block__subtext">2.6. Обработка персональных данных – любое действие (операция) или совокупность действий (операций), совершаемых с использованием средств автоматизации или без использования таких средств с персональными данными, включая сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление, уничтожение персональных данных.</p>
                    <p class="block__subtext">2.7. Оператор – государственный орган, муниципальный орган, юридическое или физическое лицо, самостоятельно или совместно с другими лицами организующие и (или) осуществляющие обработку персональных данных, а также определяющие цели обработки персональных данных, состав персональных данных, подлежащих обработке, действия (операции), совершаемые с персональными данными.</p>
                    <p class="block__subtext">2.8. Персональные данные – любая информация, относящаяся прямо или косвенно к определенному или определяемому Пользователю веб-сайта <a href="https://zdravpharm.ru">zdravpharm.ru</a>.</p>
                    <p class="block__subtext">2.9. Персональные данные, разрешенные субъектом персональных данных для распространения, - персональные данные, доступ неограниченного круга лиц к которым предоставлен субъектом персональных данных путем дачи согласия на обработку персональных данных, разрешенных субъектом персональных данных для распространения в порядке, предусмотренном Законом о персональных данных (далее - персональные данные, разрешенные для распространения).</p>
                    <p class="block__subtext">2.10. Пользователь – любой посетитель веб-сайта <a href="https://zdravpharm.ru">zdravpharm.ru</a>.</p>
                    <p class="block__subtext">2.11. Предоставление персональных данных – действия, направленные на раскрытие персональных данных определенному лицу или определенному кругу лиц.</p>
                    <p class="block__subtext">2.12. Распространение персональных данных – любые действия, направленные на раскрытие персональных данных неопределенному кругу лиц (передача персональных данных) или на ознакомление с персональными данными неограниченного круга лиц, в том числе обнародование персональных данных в средствах массовой информации, размещение в информационно-телекоммуникационных сетях или предоставление доступа к персональным данным каким-либо иным способом.</p>
                    <p class="block__subtext">2.13. Трансграничная передача персональных данных – передача персональных данных на территорию иностранного государства органу власти иностранного государства, иностранному физическому или иностранному юридическому лицу.</p>
                    <p class="block__subtext">2.14. Уничтожение персональных данных – любые действия, в результате которых персональные данные уничтожаются безвозвратно с невозможностью дальнейшего восстановления содержания персональных данных в информационной системе персональных данных и (или) уничтожаются материальные носители персональных данных.</p>
                </div>
                <h4 class="block__subtitle">3. Основные права и обязанности Оператора</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">3.1. Оператор имеет право:<br> 
                        – получать от субъекта персональных данных достоверные информацию и/или документы, содержащие персональные данные;<br> 
                        – в случае отзыва субъектом персональных данных согласия на обработку персональных данных Оператор вправе продолжить обработку персональных данных без согласия субъекта персональных данных при наличии оснований, указанных в Законе о персональных данных;<br> 
                        – самостоятельно определять состав и перечень мер, необходимых и достаточных для обеспечения выполнения обязанностей, предусмотренных Законом о персональных данных и принятыми в соответствии с ним нормативными правовыми актами, если иное не предусмотрено Законом о персональных данных или другими федеральными законами.<br> 
                    </p>
                    <p class="block__subtext">3.2. Оператор обязан:<br> 
                        – предоставлять субъекту персональных данных по его просьбе информацию, касающуюся обработки его персональных данных;<br> 
                        – организовывать обработку персональных данных в порядке, установленном действующим законодательством РФ;<br> 
                        – отвечать на обращения и запросы субъектов персональных данных и их законных представителей в соответствии с требованиями Закона о персональных данных;<br> 
                        – сообщать в уполномоченный орган по защите прав субъектов персональных данных по запросу этого органа необходимую информацию в течение 30 дней с даты получения такого запроса;<br>
                        – публиковать или иным образом обеспечивать неограниченный доступ к настоящей Политике в отношении обработки персональных данных;<br> 
                        – принимать правовые, организационные и технические меры для защиты персональных данных от неправомерного или случайного доступа к ним, уничтожения, изменения, блокирования, копирования, предоставления, распространения персональных данных, а также от иных неправомерных действий в отношении персональных данных;<br>
                        – прекратить передачу (распространение, предоставление, доступ) персональных данных, прекратить обработку и уничтожить персональные данные в порядке и случаях, предусмотренных Законом о персональных данных;<br>
                        – исполнять иные обязанности, предусмотренные Законом о персональных данных.<br>
                    </p>
                </div>
                <h4 class="block__subtitle">4. Основные права и обязанности субъектов персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">4.1. Субъекты персональных данных имеют право:<br>
                        – получать информацию, касающуюся обработки его персональных данных, за исключением случаев, предусмотренных федеральными законами. Сведения предоставляются субъекту персональных данных Оператором в доступной форме, и в них не должны содержаться персональные данные, относящиеся к другим субъектам персональных данных, за исключением случаев, когда имеются законные основания для раскрытия таких персональных данных. Перечень информации и порядок ее получения установлен Законом о персональных данных:<br>
                        – требовать от оператора уточнения его персональных данных, их блокирования или уничтожения в случае, если персональные данные являются неполными, устаревшими, неточными, незаконно полученными или не являются необходимыми для заявленной цели обработки, а также принимать предусмотренные законом меры по защите своих прав;<br>
                        – выдвигать условие предварительного согласия при обработке персональных данных в целях продвижения на рынке товаров, работ и услуг;<br>
                        – на отзыв согласия на обработку персональных данных;<br>
                        – обжаловать в уполномоченный орган по защите прав субъектов персональных данных или в судебном порядке неправомерные действия или бездействие Оператора при обработке его персональных данных;<br>
                        – на осуществление иных прав, предусмотренных законодательством РФ.<br>
                    </p>
                    <p class="block__subtext">4.2. Субъекты персональных данных обязаны:<br>
                        – предоставлять Оператору достоверные данные о себе;<br>
                        – сообщать Оператору об уточнении (обновлении, изменении) своих персональных данных.<br>
                    </p>
                    <p class="block__subtext">4.3. Лица, передавшие Оператору недостоверные сведения о себе, либо сведения о другом субъекте персональных данных без согласия последнего, несут ответственность в соответствии с законодательством РФ.</p>
                </div>
                <h4 class="block__subtitle">5. Оператор может обрабатывать следующие персональные данные Пользователя</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">5.1. Фамилия, имя, отчество.</p>
                    <p class="block__subtext">5.2. Электронный адрес.</p>
                    <p class="block__subtext">5.3. Номера телефонов.</p>
                    <p class="block__subtext">5.4. Также на сайте происходит сбор и обработка обезличенных данных о посетителях (в т.ч. файлов «cookie») с помощью сервисов интернет-статистики (Яндекс Метрика и Гугл Аналитика и других).</p>
                    <p class="block__subtext">5.5. Вышеперечисленные данные далее по тексту Политики объединены общим понятием Персональные данные.</p>
                    <p class="block__subtext">5.6. Обработка специальных категорий персональных данных, касающихся расовой, национальной принадлежности, политических взглядов, религиозных или философских убеждений, интимной жизни, Оператором не осуществляется.</p>
                    <p class="block__subtext">5.7. Обработка персональных данных, разрешенных для распространения, из числа специальных категорий персональных данных, указанных в ч. 1 ст. 10 Закона о персональных данных, допускается, если соблюдаются запреты и условия, предусмотренные ст. 10.1 Закона о персональных данных.</p>
                    <p class="block__subtext">5.8. Согласие Пользователя на обработку персональных данных, разрешенных для распространения, оформляется отдельно от других согласий на обработку его персональных данных. При этом соблюдаются условия, предусмотренные, в частности, ст. 10.1 Закона о персональных данных. Требования к содержанию такого согласия устанавливаются уполномоченным органом по защите прав субъектов персональных данных.</p>
                    <p class="block__subtext">5.8.1 Согласие на обработку персональных данных, разрешенных для распространения, Пользователь предоставляет Оператору непосредственно.</p>
                    <p class="block__subtext">5.8.2 Оператор обязан в срок не позднее трех рабочих дней с момента получения указанного согласия Пользователя опубликовать информацию об условиях обработки, о наличии запретов и условий на обработку неограниченным кругом лиц персональных данных, разрешенных для распространения.</p>
                    <p class="block__subtext">5.8.3 Передача (распространение, предоставление, доступ) персональных данных, разрешенных субъектом персональных данных для распространения, должна быть прекращена в любое время по требованию субъекта персональных данных. Данное требование должно включать в себя фамилию, имя, отчество (при наличии), контактную информацию (номер телефона, адрес электронной почты или почтовый адрес) субъекта персональных данных, а также перечень персональных данных, обработка которых подлежит прекращению. Указанные в данном требовании персональные данные могут обрабатываться только Оператором, которому оно направлено.</p>
                    <p class="block__subtext">5.8.4 Согласие на обработку персональных данных, разрешенных для распространения, прекращает свое действие с момента поступления Оператору требования, указанного в п. 5.8.3 настоящей Политики в отношении обработки персональных данных.</p>
                </div>
                <h4 class="block__subtitle">6. Принципы обработки персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">6.1. Обработка персональных данных осуществляется на законной и справедливой основе.</p>
                    <p class="block__subtext">6.2. Обработка персональных данных ограничивается достижением конкретных, заранее определенных и законных целей. Не допускается обработка персональных данных, несовместимая с целями сбора персональных данных.</p>
                    <p class="block__subtext">6.3. Не допускается объединение баз данных, содержащих персональные данные, обработка которых осуществляется в целях, несовместимых между собой.</p>
                    <p class="block__subtext">6.4. Обработке подлежат только персональные данные, которые отвечают целям их обработки.</p>
                    <p class="block__subtext">6.5. Содержание и объем обрабатываемых персональных данных соответствуют заявленным целям обработки. Не допускается избыточность обрабатываемых персональных данных по отношению к заявленным целям их обработки.</p>
                    <p class="block__subtext">6.6. При обработке персональных данных обеспечивается точность персональных данных, их достаточность, а в необходимых случаях и актуальность по отношению к целям обработки персональных данных. Оператор принимает необходимые меры и/или обеспечивает их принятие по удалению или уточнению неполных или неточных данных.</p>
                    <p class="block__subtext">6.7. Хранение персональных данных осуществляется в форме, позволяющей определить субъекта персональных данных, не дольше, чем этого требуют цели обработки персональных данных, если срок хранения персональных данных не установлен федеральным законом, договором, стороной которого, выгодоприобретателем или поручителем по которому является субъект персональных данных. Обрабатываемые персональные данные уничтожаются либо обезличиваются по достижении целей обработки или в случае утраты необходимости в достижении этих целей, если иное не предусмотрено федеральным законом.</p>
                </div>
                <h4 class="block__subtitle">7. Цели обработки персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">7.1. Цель обработки персональных данных Пользователя:<br>
                        – информирование Пользователя посредством отправки электронных писем;<br>
                        – заключение, исполнение и прекращение гражданско-правовых договоров;<br>
                        – предоставление доступа Пользователю к сервисам, информации и/или материалам, содержащимся на веб-сайте <a href="https://zdravpharm.ru">zdravpharm.ru</a><br>
                    </p>
                    <p class="block__subtext">7.2. Также Оператор имеет право направлять Пользователю уведомления о новых продуктах и услугах, специальных предложениях и различных событиях. Пользователь всегда может отказаться от получения информационных сообщений, направив Оператору письмо на адрес электронной почты <a href="mailto:info@zdravpharm.com">info@zdravpharm.com</a> с пометкой «Отказ от уведомлений о новых продуктах и услугах и специальных предложениях».</p>
                    <p class="block__subtext">7.3. Обезличенные данные Пользователей, собираемые с помощью сервисов интернет-статистики, служат для сбора информации о действиях Пользователей на сайте, улучшения качества сайта и его содержания.</p>
                </div>
                <h4 class="block__subtitle">8. Правовые основания обработки персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">8.1. Правовыми основаниями обработки персональных данных Оператором являются:<br>
                        – договоры, заключаемые между оператором и субъектом персональных данных;<br>
                        – федеральные законы, иные нормативно-правовые акты в сфере защиты персональных данных;<br>
                        – согласия Пользователей на обработку их персональных данных, на обработку персональных данных, разрешенных для распространения.<br>
                    </p>
                    <p class="block__subtext">8.2. Оператор обрабатывает персональные данные Пользователя только в случае их заполнения и/или отправки Пользователем самостоятельно через специальные формы, расположенные на сайте <a href="https://zdravpharm.ru">zdravpharm.ru</a> или направленные Оператору посредством электронной почты. Заполняя соответствующие формы и/или отправляя свои персональные данные Оператору, Пользователь выражает свое согласие с данной Политикой.</p>
                    <p class="block__subtext">8.3. Оператор обрабатывает обезличенные данные о Пользователе в случае, если это разрешено в настройках браузера Пользователя (включено сохранение файлов «cookie» и использование технологии JavaScript).</p>
                    <p class="block__subtext">8.4. Субъект персональных данных самостоятельно принимает решение о предоставлении его персональных данных и дает согласие свободно, своей волей и в своем интересе.</p>                    
                </div>
                <h4 class="block__subtitle">9. Условия обработки персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">9.1. Обработка персональных данных осуществляется с согласия субъекта персональных данных на обработку его персональных данных.</p>
                    <p class="block__subtext">9.2. Обработка персональных данных необходима для достижения целей, предусмотренных международным договором Российской Федерации или законом, для осуществления возложенных законодательством Российской Федерации на оператора функций, полномочий и обязанностей.</p>
                    <p class="block__subtext">9.3. Обработка персональных данных необходима для осуществления правосудия, исполнения судебного акта, акта другого органа или должностного лица, подлежащих исполнению в соответствии с законодательством Российской Федерации об исполнительном производстве.</p>
                    <p class="block__subtext">9.4. Обработка персональных данных необходима для исполнения договора, стороной которого либо выгодоприобретателем или поручителем по которому является субъект персональных данных, а также для заключения договора по инициативе субъекта персональных данных или договора, по которому субъект персональных данных будет являться выгодоприобретателем или поручителем.</p>
                    <p class="block__subtext">9.5. Обработка персональных данных необходима для осуществления прав и законных интересов оператора или третьих лиц либо для достижения общественно значимых целей при условии, что при этом не нарушаются права и свободы субъекта персональных данных.</p>
                    <p class="block__subtext">9.6. Осуществляется обработка персональных данных, доступ неограниченного круга лиц к которым предоставлен субъектом персональных данных либо по его просьбе (далее – общедоступные персональные данные).</p>
                    <p class="block__subtext">9.7. Осуществляется обработка персональных данных, подлежащих опубликованию или обязательному раскрытию в соответствии с федеральным законом.</p>
                </div>
                <h4 class="block__subtitle">10. Порядок сбора, хранения, передачи и других видов обработки персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">Безопасность персональных данных, которые обрабатываются Оператором, обеспечивается путем реализации правовых, организационных и технических мер, необходимых для выполнения в полном объеме требований действующего законодательства в области защиты персональных данных.</p>
                    <p class="block__subtext">10.1. Оператор обеспечивает сохранность персональных данных и принимает все возможные меры, исключающие доступ к персональным данным неуполномоченных лиц.</p>
                    <p class="block__subtext">10.2. Персональные данные Пользователя никогда, ни при каких условиях не будут переданы третьим лицам, за исключением случаев, связанных с исполнением действующего законодательства либо в случае, если субъектом персональных данных дано согласие Оператору на передачу данных третьему лицу для исполнения обязательств по гражданско-правовому договору.</p>
                    <p class="block__subtext">10.3. В случае выявления неточностей в персональных данных, Пользователь может актуализировать их самостоятельно, путем направления Оператору уведомление на адрес электронной почты Оператора <a href="mailto:info@zdravpharm.com">info@zdravpharm.com</a> с пометкой «Актуализация персональных данных».</p>
                    <p class="block__subtext">10.4. Срок обработки персональных данных определяется достижением целей, для которых были собраны персональные данные, если иной срок не предусмотрен договором или действующим законодательством. Пользователь может в любой момент отозвать свое согласие на обработку персональных данных, направив Оператору уведомление посредством электронной почты на электронный адрес Оператора <a href="mailto:info@zdravpharm.com">info@zdravpharm.com</a> с пометкой «Отзыв согласия на обработку персональных данных».</p>
                    <p class="block__subtext">10.5. Вся информация, которая собирается сторонними сервисами, в том числе платежными системами, средствами связи и другими поставщиками услуг, хранится и обрабатывается указанными лицами (Операторами) в соответствии с их Пользовательским соглашением и Политикой конфиденциальности. Субъект персональных данных и/или Пользователь обязан самостоятельно своевременно ознакомиться с указанными документами. Оператор не несет ответственность за действия третьих лиц, в том числе указанных в настоящем пункте поставщиков услуг.</p>
                    <p class="block__subtext">10.6. Установленные субъектом персональных данных запреты на передачу (кроме предоставления доступа), а также на обработку или условия обработки (кроме получения доступа) персональных данных, разрешенных для распространения, не действуют в случаях обработки персональных данных в государственных, общественных и иных публичных интересах, определенных законодательством РФ.</p>
                    <p class="block__subtext">10.7. Оператор при обработке персональных данных обеспечивает конфиденциальность персональных данных.</p>
                    <p class="block__subtext">10.8. Оператор осуществляет хранение персональных данных в форме, позволяющей определить субъекта персональных данных, не дольше, чем этого требуют цели обработки персональных данных, если срок хранения персональных данных не установлен федеральным законом, договором, стороной которого, выгодоприобретателем или поручителем по которому является субъект персональных данных.</p>
                    <p class="block__subtext">10.9. Условием прекращения обработки персональных данных может являться достижение целей обработки персональных данных, истечение срока действия согласия субъекта персональных данных или отзыв согласия субъектом персональных данных, а также выявление неправомерной обработки персональных данных.</p>
                </div>
                <h4 class="block__subtitle">11. Перечень действий, производимых Оператором с полученными персональными данными</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">11.1. Оператор осуществляет сбор, запись, систематизацию, накопление, хранение, уточнение (обновление, изменение), извлечение, использование, передачу (распространение, предоставление, доступ), обезличивание, блокирование, удаление и уничтожение персональных данных.</p>
                    <p class="block__subtext">11.2. Оператор осуществляет автоматизированную обработку персональных данных с получением и/или передачей полученной информации по информационно-телекоммуникационным сетям или без таковой.</p>
                </div>
                <h4 class="block__subtitle">12. Трансграничная передача персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">12.1. Оператор до начала осуществления трансграничной передачи персональных данных обязан убедиться в том, что иностранным государством, на территорию которого предполагается осуществлять передачу персональных данных, обеспечивается надежная защита прав субъектов персональных данных.</p>
                    <p class="block__subtext">12.2. Трансграничная передача персональных данных на территории иностранных государств, не отвечающих вышеуказанным требованиям, может осуществляться только в случае наличия согласия в письменной форме субъекта персональных данных на трансграничную передачу его персональных данных и/или исполнения договора, стороной которого является субъект персональных данных.</p>
                </div>
                <h4 class="block__subtitle">13. Конфиденциальность персональных данных</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">Оператор и иные лица, получившие доступ к персональным данным, обязаны не раскрывать третьим лицам и не распространять персональные данные без согласия субъекта персональных данных, если иное не предусмотрено федеральным законом.</p>
                </div>
                <h4 class="block__subtitle">14. Заключительные положения</h4>
                <div class="block__wrapper">
                    <p class="block__subtext">14.1. Пользователь может получить любые разъяснения по интересующим вопросам, касающимся обработки его персональных данных, обратившись к Оператору с помощью электронной почты <a href="mailto:info@zdravpharm.com">info@zdravpharm.com</a></p>
                    <p class="block__subtext">14.2. В данном документе будут отражены любые изменения политики обработки персональных данных Оператором. Политика действует бессрочно до замены ее новой версией.</p>
                    <p class="block__subtext">14.3. Актуальная версия Политики в свободном доступе расположена в сети Интернет по адресу <a href="https://zdravpharm.ru">zdravpharm.ru</a></p>
                </div>
                <button class="block__button pen consultation__button policy__button">получить консультацию</button>
            </div>
        </section>
        <section class="stages__section section" id="etapy-proizvodstva">
            <div class="container">
                <h2 class="block__title"><span>Этапы</span> производства</h2>
                <div class="stage__block">
                    <div class="stage__item">
                        <span class="item__number">1</span>
                        <img class="stage__image" src="img/stages/stage-1.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Первичная консультация</h4>
                            <p class="block__subtext">Анализ и обсуждение запроса</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">2</span>
                        <img class="stage__image" src="img/stages/stage-2.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Заполнение ТЗ</h4>
                            <p class="block__subtext">Совместно с нашими специалистами</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">3</span>
                        <img class="stage__image" src="img/stages/stage-3.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Согласование условий производства</h4>
                            <p class="block__subtext">Этап заключения договора</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">4</span>
                        <img class="stage__image" src="img/stages/stage-4.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Изготовление опытного образца</h4>
                            <p class="block__subtext">Для проведения тестирования в лабораторных условиях. Это необходимо для проверки соответствия продукта всем необходимым требованиям</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">5</span>
                        <img class="stage__image" src="img/stages/stage-5.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Разработка дизайна упаковки, этикетки</h4>
                            <p class="block__subtext">Параллельно с изготовлением опытного образца , приступаем к созданию дизайна для вашего продукта</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">6</span>
                        <img class="stage__image" src="img/stages/stage-6.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Серийное производство</h4>
                            <p class="block__subtext">Запуск в промышленное производство согласованной партии продукта</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="offer__section section">
            <div class="container">
                <div class="offer__block">
                    <div class="offer__content offer">
                        <h2 class="block__title"><span>Спецпредложение</span> по СГР на продукт</h2>
                        <p class="block__text">При заказе контрактного производства в июне сделаем СГР на продукт за 2 месяца</p>
                        <div class="block__price">
                            <span class="old__price">от&nbsp;<span>150 000₽</span>&nbsp;</span>
                            <span class="new__price">80 000₽</span>
                        </div>
                        <p class="small__text">Предложение действует до 30.06, успейте заключить договор по специальной цене.</p>
                        <button class="block__button contract__button">Заключить договор</button>
                    </div>
                    <div class="offer__image offer">
                        <img src="img/main/sale.png" alt="sale">
                        <button class="certificates__button">
                            <div class="certificates__wrapper">
                                <img src="img/main/link.png">
                                <div class="certificates__content">
                                    <h5 class="certificates__title">Смотреть документы</h5>
                                    <p class="certificates__text">Сертификаты по СГР</p>
                                </div>
                            </div>
                        </button>
                    </div>
                </div>
            </div>
        </section>
        <section class="cooperation__section section">
            <div class="container">
                <h2 class="block__title"><span>Форматы</span> сотрудничества</h2>
                <div class="cooperation__block">
                    <div class="cooperation__item">
                        <span class="item__number">1</span>
                        <picture>
                            <source srcset="img/main/min-product-1.png"
                                    media="(max-width: 576px)">
                            <img class="cooperation__image "src="img/main/product-1.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Индивидуальная работа</h4>
                            <p class="block__subtext">Разработка продукта по индивидуальному техническому заданию</p>
                        </div>
                    </div>
                    <div class="cooperation__item">
                        <span class="item__number">2</span>
                        <picture>
                            <source srcset="img/main/min-product-2.png"
                                    media="(max-width: 576px)">
                            <img class="cooperation__image "src="img/main/product-2.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Сотрудничество на давальческой основе</h4>
                            <p class="block__subtext">Производство продукта из нашего сырья, но с вашей полиграфической упаковкой</p>
                        </div>
                    </div>
                    <div class="cooperation__item">
                        <span class="item__number">3</span>
                        <picture>
                            <source srcset="img/main/min-product-3.png"
                                    media="(max-width: 1024px)">
                            <img class="cooperation__image "src="img/main/product-3.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Готовый продукт</h4>
                            <p class="block__subtext">Производство БАД по готовому рецепту из нашей библиотеки под вашим брендом</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="production__section section" id="formy-vypuska">
            <div class="container">
                <h2 class="block__title">Производим следующие<span><br>формы выпуска</span></h2>
                <div class="production__list">
                    <a class="production__item" href="card-kapsuly.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-1.png');"></div>
                        </div>
                        <p class="product__name">Капсулы</p>
                    </a>
                    <a class="production__item" href="card-tabletki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-2.png');"></div>
                        </div>
                        <p class="product__name">Таблетки</p>
                    </a>
                    <a class="production__item" href="card-blistery.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-3.png');"></div>
                        </div>
                        <p class="product__name">Блистеры</p>
                    </a>
                    <a class="production__item" href="card-poroshki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-4.png');"></div>
                        </div>
                        <p class="product__name">Порошки</p>
                    </a>
                    <a class="production__item" href="card-sashe-pakety.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-5.png');"></div>
                        </div>
                        <p class="product__name">Саше-пакеты</p>
                    </a>
                    <a class="production__item" href="card-ampuly.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-6.png');"></div>
                        </div>
                        <p class="product__name">Ампулы</p>
                    </a>
                    <a class="production__item" href="card-flakon-shot.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-7.png');"></div>
                        </div>
                        <p class="product__name">Флакон-шот</p>
                    </a>
                    <a class="production__item" href="card-flakon-s-dozatorom.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-8.png');"></div>
                        </div>
                        <p class="product__name">Флакон с дозатором</p>
                    </a>
                    <a class="production__item" href="card-shipuchiye-tabletki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-9.png');"></div>
                        </div>
                        <p class="product__name">Шипучие таблетки</p>
                    </a>
                    <a class="production__item" href="card-stiki.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-10.png');"></div>
                        </div>
                        <p class="product__name">Стики</p>
                    </a>
                    <a class="production__item" href="card-banki.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-11.png');"></div>
                        </div>
                        <p class="product__name">Банки</p>
                    </a>
                    <a class="production__item" href="card-myagkiye-kapsuly.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-12.png');"></div>
                        </div>
                        <p class="product__name">Мягкие капсулы</p>
                    </a>
                </div>
                <div class="production__banner">
                    <h4 class="banner__title"><span>Разрабатываем ваш продукт,</span> проведем лабораторные испытания и иизготовим образцы для дальнейшего согласования производства</h4>
                </div>
            </div>
        </section>
         <section class="services__section section" id="nashi-uslugi">
            <div class="container">
                <h2 class="block__title">Оказываем <span>полный комплекс</span> услуг</h2>
                <div class="service__block">
                    <div class="service__item">
                        <p class="service__name">Серийный выпуск и упаковка продукции</p>
                        <img class="service__image" src="img/services/services-2.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-1.png" alt="service">
                        <p class="service__name">Создание уникальных рецептур</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Помощь в регистрации и сертификации продукции</p>
                        <img class="service__image" src="img/services/services-3.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-4.png" alt="service">
                        <p class="service__name">Разработка нормативной и технической документации</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Подготовка сырьевой базы</p>
                        <img class="service__image" src="img/services/services-5.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-6.png" alt="service">
                        <p class="service__name">Услуги по фасовке продукции</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Хранение и доставка продукции</p>
                        <img class="service__image" src="img/services/services-7.png" alt="service">
                    </div>
                </div>
            </div>
        </section>
        <section class="calculate__section section">
            <div class="container">
                <h2 class="block__title">Узнайте <span>стоимость</span> вашего продукта</h2>
                <div class="calculate__wrapper">
                    <div class="calculate__block">
                        <div class="calculate__item">
                            <img class="calculate__image" src="img/main/calculate-1.png" alt="calculate">
                            <h4 class="calculate__title">Пройдите тест и получите расчет</h4>
                            <p class="calculate__text">Ответьте на 5 простых вопроса и получите расчет стоимости производства и первичную консультацию нашего специалиста</p>
                        </div>
                        <img class="calculate__calc" src="img/main/calculate-main.png" alt="calculate">
                        <div class="calculate__item">
                            <img class="calculate__image" src="img/main/calculate-2.png" alt="calculate">
                            <h4 class="calculate__title">Скидка 10% на первый заказ</h4>
                            <p class="calculate__text">Оставьте заявку до 15 апреля и забронируйте скидку на первый заказ</p>
                        </div>
                    </div>
                    <button class="block__button pen calculation__button">получить расчет</button>
                </div>
            </div>
        </section>
        <section class="work__section section" id="o-nas">
            <div class="container">
                <h2 class="block__title"><span>8 причин</span> работать с нами</h2>
                <div class="work__list">
                    <div class="work__item">
                        <span class="item__number">1</span>
                        <img class="work__image" src="img/work/work-1.png" alt="">
                        <div class="work__content">
                            <h4 class="block__subtitle">Собственное производство</h4>
                            <p class="block__subtext">Используем современное, технологичное оборудование. Выходные мощности производства более 700 000 упаковок продукта в месяц.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">2</span>
                        <img class="work__image" src="img/work/work-2.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Система менеджмента качества</h4>
                            <p class="block__subtext">Наше производство и выпускаемая продукция полностью соответствует международным стандартам ISO 9001:2015, ISO 14001:2015, ISO 22000:2018.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">3</span>
                        <img class="work__image" src="img/work/work-3.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Надежные поставщики</h4>
                            <p class="block__subtext">Закупаем для производства продукции сырье надежного качества от проверенных поставщиков России и Европы.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">4</span>
                        <img class="work__image" src="img/work/work-4.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Каталог готовой продукции</h4>
                            <p class="block__subtext">Возможность производства продукции не только с нуля, но и по готовому рецепту из нашей базы.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">5</span>
                        <img class="work__image" src="img/work/work-5.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Контроль качества на всех этапах</h4>
                            <p class="block__subtext">Гарантируем строгое соблюдение технологических процессов на всех этапах производства. Входной контроль, контроль на производстве, серийный выпуск продукции.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">6</span>
                        <img class="work__image" src="img/work/work-6.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Сжатые сроки производства</h4>
                            <p class="block__subtext">Проверенная технология производства, отработанная база рецептур и постоянное наличие сырья на складе, позволяют нам производить продукцию в кратчайшие сроки от 10 рабочих дней.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">7</span>
                        <img class="work__image" src="img/work/work-7.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">На рынке с 2015 года</h4>
                            <p class="block__subtext">Опыт работы более 7 лет. За это время произвели более 200 продуктов и 10 млн упаковок.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">8</span>
                        <img class="work__image" src="img/work/work-8.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Запасы сырья на складе</h4>
                            <p class="block__subtext">Используем современное, технологичное оборудование. Выходные мощности производства более 700 000 упаковок продукта в месяц.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="manufacture__section section" id="o-proizvodstve">
            <div class="container">
                <div class="manufacture__wrapper">
                    <div class="manufacture__block manufacture__content">
                        <h2 class="block__title">О производстве</h2>
                        <p class="block__subtext">Наша компания занимается изготовлением биодобавок на условиях контрактного производства с 2015 года. Мы производим качественные продукты по разным направлениям:</p>
                        <ul class="block__list">
                            <li class="block__subtext">Биологически активные добавки</li>
                            <li class="block__subtext">Витаминные комплексы</li>
                            <li class="block__subtext">Спортивное питание</li>
                            <li class="block__subtext">Космецевтика</li>
                            <li class="block__subtext">Агрохимия</li>
                            <li class="block__subtext">Бытовая химия</li>
                            <li class="block__subtext">Ветеринарные средства</li>
                        </ul>
                        <p class="block__subtext">У нас собственное производство, большая лаборатория и складской комплекс в Московской области. Отгрузка продукции и доставка до заказчика осуществляется уже на следующий день после завершения всех производственных процессов</p>
                    </div>
                    <div class="manufacture__block manufacture__slider">
                        <div class="slider swiper">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-1.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-2.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-3.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-4.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-5.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-6.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-7.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-8.png" alt="slide">
                                </div>
                            </div>
                            <div class="swiper-button-next arrow"></div>
                            <div class="swiper-button-prev arrow"></div>
                        </div>
                        <div class="swiper-pagination"></div> 
                    </div>
                </div>
            </div>
        </section>
        <section class="faq__section section">
            <div class="container">
                <h2 class="block__title">Часто задаваемые <span>вопросы</span></h2>
                <div class="faq__block">
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-1">
                        <label class="accordion__label" for="tab-1">
                            <p class="accordion__title">Какая минимальная партия выпускаемой продукции?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Ответ: 1000 упаковок продукта , 100 литров - розлив жидких форм</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-2">
                        <label class="accordion__label" for="tab-2">
                            <p class="accordion__title">Где можно ознакомиться с ценами на услуги?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Стоимость производства рассчитывается индивидуально. Воспользуйтесь любой формой на сайте , чтобы отправить запрос на расчет цены либо позвоните по тел: <a href="tel:+74951197563">+7 (495) 119-75-63</a> или напишите на почту <a href="mailto:info@zdravpharm.com">info@zdravpharm.com</a> Наши специалисты произведут расчет стоимости и проконсультируют вас по вопросам производства.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-3">
                        <label class="accordion__label" for="tab-3">
                            <p class="accordion__title">Нужно ли отправлять бланк технического задания?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Да, нужно. Четко сформированное и подробно заполненное ТЗ поможет ускорить процесс взаимодействия с производством. Если у вас нет своего бланка ТЗ, свяжитесь с нами - вышлем вам бланк составленный нашими технологами и поможем в его заполнении.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-4">
                        <label class="accordion__label" for="tab-4">
                            <p class="accordion__title">Занимаемся ли мы полиграфическими услугами?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Мы сотрудничаем с проверенными типографиями. Получив ваш дизайн, мы можем выполнить просчет стоимости полиграфии, а также выполнить ее печать.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-5">
                        <label class="accordion__label" for="tab-5">
                            <p class="accordion__title">Где мы находимся и возможно ли приехать на производство?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Московская область, г. Королев, микрорайон Первомайский, ул. Советская, д. 29. Приехать на личную встречу можно, для этого договаривайтесь о встрече со специалистом по телефону или электронной почте.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="form__section section">
            <div class="container">
                <h2 class="block__title">Остались вопросы?</h2>
                <form class="form" action="#" name="form" method="POST">
                    <h3 class="modal__title before__title"><span>Заполните форму,</span> чтобы получить консультацию прямо сейчас</h3>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваше имя" name="Имя" id="name" data-reg="^[А-ЯЁ][а-яё]*$">
                        <span class="help__text">Пример: Иван</span>
                    </div>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваш email" name="Почта" id="email" data-reg="^[-\w.]+@([A-z0-9][-A-z0-9]+\.)+[A-z]{2,4}$">
                        <span class="help__text">В формате: name@mail.com</span>
                    </div>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваш телефон" name="Телефон" id="phone" data-reg="^((\+7|7|8)+([0-9]){10})$">
                        <span class="help__text">В формате: 88000000000 или 78000000000</span>
                    </div>
                    <div class="input__wrapper">
                        <textarea class="form__input" name="Комментарий" placeholder="Введите ваш вопрос" cols="30" rows="5"></textarea>
                    </div>
                    <button class="block__button form__button" type="button" id="button" value="Отправить">оставить заявку</button>
                    <p class="personal__information">Нажимая на кнопку, вы подтверждаете, что согласны на обработку <a href="privacy-policy.html" target="_blank">персональных данных</a>.</p>
                    <h3 class="modal__title after__title"><span>Заяка отправлена</span><br>В ближайшее время наш специалист свяжеться с вами!</h3>
                </form>
            </div>
        </section>
        <section class="map__section" id="kontakty">
            <div class="map__container">
                <div class="map__wrapper">
                    <div class="map" id="map"></div>
                    <div class="map__blocks">
                        <div class="map__item">
                            <a class="tel__link" href="tel:+79663452873">+7(966) 345-28-73</a>
                        </div>
                        <div class="map__item">
                            <a class="mail__link" href="mailto:info@zdravpharm.com">
                                <span> <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="13" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M298.789 313.693c-12.738 8.492-27.534 12.981-42.789 12.981-15.254 0-30.05-4.489-42.788-12.981L3.409 173.82A76.269 76.269 0 0 1 0 171.403V400.6c0 26.278 21.325 47.133 47.133 47.133h417.733c26.278 0 47.133-21.325 47.133-47.133V171.402a75.21 75.21 0 0 1-3.416 2.422z" fill="#81bc00" data-original="#000000" class=""/><path d="m20.05 148.858 209.803 139.874c7.942 5.295 17.044 7.942 26.146 7.942 9.103 0 18.206-2.648 26.148-7.942L491.95 148.858c12.555-8.365 20.05-22.365 20.05-37.475 0-25.981-21.137-47.117-47.117-47.117H47.117C21.137 64.267 0 85.403 0 111.408a44.912 44.912 0 0 0 20.05 37.45z" fill="#81bc00" data-original="#000000" class=""/></g></svg></span>
                                <span>info@zdravpharm.com</span>
                            </a>
                        </div>
                        <div class="map__item">
                            <address class="address">
                                <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M32 0A24.032 24.032 0 0 0 8 24c0 17.23 22.36 38.81 23.31 39.72a.99.99 0 0 0 1.38 0C33.64 62.81 56 41.23 56 24A24.032 24.032 0 0 0 32 0zm0 35a11 11 0 1 1 11-11 11.007 11.007 0 0 1-11 11z" fill="#81bc00" data-original="#000000"/></g></svg></span>
                                <span>129626, г.Королёв, микрорайон<br>Первомайский, ул. Советская 29</span>
                            </address>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <!-- modals -->
    //= template/modal-consultation.html
    //= template/modal-contract.html
    //= template/modal-survey.html
    <!-- footer -->
    //= template/footer.html
    <!-- scripts -->
    //= template/scripts.html
</body>
</html>